recovery:
  state:
    round: 278
    hash: "aa6a38130ef97e086dd528061fc8a7bfdf352b65d97d0ecc01d3909efcc612ef25f9c8208017dea73173605d98d3f17d"
    timestamp: "2025-11-05T05:47:00.228139Z"
  bootstrap: null
  package: null
  stream: null
